Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

Welches "VMWare Paket" für welchen Server?

ESX(i)-taugliche Hardware, HCL .....

Moderatoren: irix, continuum, Dayworker

Member
Beiträge: 2
Registriert: 03.02.2010, 12:42

Welches "VMWare Paket" für welchen Server?

Beitragvon Markfufzich » 04.05.2010, 15:41

Hallo Zusammen,

Vielleicht könnt ihn mir helfen..

Ich habe folgende Server:

1) HP DL 585 G1 4x Opteron 852 16GB
2) HP DL 580 G3 4x Xeon 8GB
3) HP DL 385 G1 2x Opteron DualCore 280 4GB

Auf 1) und 2) läuft Debian mit VMware Server 2.0.2. Auf 3) noch nix...

Ich würde gern vom "VMware Server" weg zu etwas professionellerem -> z. B. ESX
Leider sind die Server älter und nach "HCL" nicht kompatibel mit den neuesten Produkten von VMware. Zu 3) z.B. wäre ESX 3.5 kompatibel aber das bekomme ich doch nicht mehr oder?

Kann mir einer einen Tipp geben was ich zum laufen bekomme ohn neue Hardware kaufen zu müssen?

Gruß
Mark

Zurück zu „Hardware“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste